
QGIS Application - Bug report #10977

Symbol colour palette does not display when trying to change colour

2014-07-29 07:04 PM - Cameron Senior

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19322

Description

When I try to change a colour the window does not display to let me select a different colour. I installed QGIS 2.4 standard installer but

happens for any version from 1.8 upwards.

History

#1 - 2014-07-30 04:43 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to GUI

of course this seems very likely a local issue. Can't you resize that dialog?

#2 - 2014-07-30 12:12 PM - Cameron Senior

No I can move dialog but not resize it

#3 - 2014-07-31 09:22 AM - Giovanni Manghi

Cameron Senior wrote:

No I can move dialog but not resize it

it is anyway very likely to be a local issue. Can you for instance replicate on another machine?

#4 - 2014-08-06 02:09 PM - Cameron Senior

- Status changed from Feedback to Closed

Problem Resolved - in QGIS I selected Settings - Customization and turned on every single check box. One of them solved the problem because it works

perfectly now.
